html,body {
	height: 100%;
}

.header-title{
	text-align: center;
	color: royalblue;
}
.card-wrapper {
	width: 400px;
}

.card{
    margin-top: 20%;
    margin-bottom: 20%;
}
/* .card {
	border-color: transparent;
	box-shadow: 0 4px 8px rgba(0,0,0,.05);
}

.card.fat {
	padding: 10px;
} */

